# Generated by Django 4.1.7 on 2023-04-19 12:54

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("contracts", "0003_contract_installment_contract_installment_type_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="contract",
            name="currency",
            field=models.CharField(
                choices=[("INR", "Indian Rupee"), ("EUR", "Euro")], max_length=10
            ),
        ),
    ]
